Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #1148 (closed task: fixed)

Opened 13 years ago

Last modified 12 years ago

Migrate FastData docs Was: Comment on widgets/tutorials/DataGridWidget.html

Reported by: nyenyec Owned by: anonymous
Priority: high Milestone: 1.0
Component: FastData Version: 1.0b1
Severity: minor Keywords:
Cc:

Description

The page text suggests using:

from turbogears.fastdata import DataController
from turbogears.fastdata.datawidgets import FastDataGrid

But this results in:

c:\local\python\twp>python start-twp.py
Traceback (most recent call last):
  File "start-twp.py", line 26, in ?
    from twp.controllers import Root
  File "c:\local\python\twp\twp\controllers.py", line 12, in ?
    from turbogears.fastdata import DataController
ImportError: No module named fastdata

Change History

comment:1 Changed 13 years ago by max

Hmm where's that html? Wiki page DataGridWidget seems to got it right. Can someone sync those pages?

comment:2 Changed 13 years ago by jorge.vargas

  • Severity changed from normal to minor
  • Component changed from Docs to FastData
  • Summary changed from Comment on widgets/tutorials/DataGridWidget.html to Migrate FastData docs Was: Comment on widgets/tutorials/DataGridWidget.html
  • Priority changed from normal to high
  • Milestone set to 1.0
  • Type changed from defect to task

I'm affraid those docs are outdate.

TODO: migrate fastdata docs to  http://docs.turbogears.org/

comment:3 Changed 13 years ago by fredlin

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.